.location_map_modal-section .modal-dialog {
  /* max-width: 750px; */
}

.location_map_modal-section .modal-content {
  border: none;
  border-radius: 10px;
}

.location_map_modal-section .modal-body {
  padding: 0;

  border-radius: 10px !important;
}
.location_map_modal-section .map_container {
  position: relative;
  overflow: hidden;
  max-height: 400px;
  border-radius: 10px !important;
}
.location_map_modal-section .map_marker {
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.location_map_modal-section .map_marker img {
  width: 40px;
}
.location_map_modal-section .marker_tooltip {
  background: #222;
  color: #fff;
  padding: 8px 15px;
  border-radius: 6px;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 10px;
  position: relative;
}
.location_map_modal-section .marker_tooltip::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  border-width: 8px 8px 0;
  border-style: solid;
  border-color: #222 transparent transparent;
}
.location_map_modal-section .address_card {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 75%;
  padding: 25px 25px;
  box-shadow: 0px -3px 10px #0000004f;
  border-radius: 10px;
  display: flex;
  background: #fff;
  justify-content: center;
  z-index: 10;
}
@media (min-width: 0px) and (max-width: 991.98px) {
  .location_map_modal-section .address_card {
    bottom: -26px;
    padding: 12px 21px;
  }
  .location_map_modal-section .Green_round_btn_holder .Green_round_btn {
    font-size: 13px !important;
  }
  .location_map_modal-section .map_container {
    max-height: 350px;
  }
  .location_map_modal-section .marker_tooltip {
    padding: 5px 10px;
    font-size: 11px;
  }
}
